/*
scrnTwoColFixRt.css
-------------------
Style sheet for two column layout with main content on the right for screen.

*/

/* 2. main layout */
/* --------------- */
#wrapper {
	margin: 0;
	padding: 0;
	text-align: left;
	width: 780px;
	margin: 10px auto 10px auto;
	border-style: solid;
	border-width: 1px;
	border-color: #FFCC00;
}

#header {
	margin: 0;
	padding: 0;
}

#hdrLogo {
	margin: 0;
	padding: 0;
	background-image: url(../images/oulogo_hor.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 38px;
	width: 53px;
	float: left;
}

.logo {
	display: none;
}

#hdrText {
	margin: 0;
	padding: 0;
	height: 38px;
	width: 720px;
	float: right;
}

#banner {
	margin: 0;
	padding: 0;
}

#content {
	margin: 0;
	padding: 3px 0 0 0;
}

#mainContent {
	margin: 0;
	padding: 0;
	float: right;
	width: 600px;
}

#mainNav {
	margin: 0;
	padding: 0;
	float: left;
	width: 160px;
	margin-bottom: 0;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}

#imageHolder {
	margin: 0;
	padding: 0;
	float: left;
	width: 160px;
	margin-top: 20px;
	margin-bottom: 0;
}

#imageContent {
	margin: 0;
	padding: 0;
	float: right;
	width: 705px;
}

#imageNav,
#imageInfo {
	margin: 0;
	padding: 0;
	float: left;
	width: 70px;
	margin-bottom: 0;
/*	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;*/
}

#imageInfo {
	margin-top: 6em;
	border-right-color: #FFF
}

#imageContent #fraPage{
	margin: 0;
	padding: 0;
	float: right;
	width: 702px;
	height: 750px;
	border-color: #999999;
}

#footer {
	margin: 0;
	padding: 0;
	clear: both;
}

#legal {
	margin: 7px 0;
	padding: 0;
	clear: both;
}
